import { Layout } from '@slovo/frontend/layout';
import { LoginForm } from '@slovo/frontend/components/form/login-form';

export const LoginPage = (props: { error?: any }) => {
  return (
    <Layout title="Login">
      <LoginForm action="/login" error={props.error} />
    </Layout>
  );
};

