import Category from '@slovo/model/Category';
import Image from '@slovo/model/Image';
import Episode from '@slovo/model/Episode';

type Channel = {
  name: string,
  description: string,
  link: URL,
  language: string,
  copyright: string,
  explicit: boolean,
  category: Category,

  image: Image,

  episodes: Episode[],
};

export default Channel;
